Loading...
Searching...
No Matches
XrdSecsssKT.hh File Reference
`#include <cstring>`
`#include <ctime>`
`#include "XrdSys/XrdSysPthread.hh"`
Include dependency graph for XrdSecsssKT.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | XrdSecsssKT::ktEnt::ktData
class | XrdSecsssKT::ktEnt
class | XrdSecsssKT

## Class Documentation

## XrdSecsssKT::ktEnt::ktData

struct XrdSecsssKT::ktEnt::ktData

Definition at line 53 of file XrdSecsssKT.hh.

Collaboration diagram for XrdSecsssKT::ktEnt::ktData:

Class Members
time_t | Crt |
time_t | Exp |
long long | Flags |
char | Grup[GrupSZ] |
long long | ID |
int | Len |
char | Name[NameSZ] |
int | Opts |
char | User[UserSZ] |
char | Val[maxKLen] |